/**
 * Copyright &copy; 2015-2020 <a href="http://www.jeeplus.org/">JeePlus</a> All rights reserved.
 */
package com.jeeplus.modules.workactivity.entity;


import com.jeeplus.common.persistence.DataEntity;
import com.jeeplus.common.utils.excel.annotation.ExcelField;

/**
 * 工作流审批信息Entity
 * @author 杨帆
 * @version 2018-01-30
 */
public class WorkActivityProcessUser extends DataEntity<WorkActivityProcessUser> {

	private static final long serialVersionUID = 1L;
	private String processId;		// 流程实例id
	private String userId;		// 用户id
	private String name;  //用户名称
	private int count;		// 是否审批
	private int type;       // type

	public String getProcessId() {
		return processId;
	}

	public void setProcessId(String processId) {
		this.processId = processId;
	}

	public String getUserId() {
		return userId;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}

	public int getCount() {
		return count;
	}

	public void setCount(int count) {
		this.count = count;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public int getType() {
		return type;
	}

	public void setType(int type) {
		this.type = type;
	}
}